/*
Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/
.woocommerce li.product .entry-featured img{min-width:auto !important;max-height: 350px !important;width:auto !important;}
.woocommerce .cart.shop_table .product-thumbnail img{width:auto !important; height:150px;}
.woof_container_inner h4{margin-top:0px !important;}
.woocommerce .x-header-landmark{display:none;}
.woocommerce li.product .entry-wrap{top:0 !important;position: relative !important;}
.woocommerce li.product .entry-wrap:before{background-color: transparent !important;}
.woocommerce li.product .entry-header h3 a{color:#272727 !important;}
.woocommerce li.product .entry-header h3 a:hover{hsl(219,62%,62%)}
.woocommerce li.product .entry-header .price>.amount, .woocommerce li.product .entry-header .price>ins>.amount{color:#272727 !important;}
.woocommerce-page .x-btn:hover, .woocommerce-page .button:hover, .woocommerce-page [type="submit"]:hover{
    background-color: rgba(140,165,221,.6) !important;
	border: none;
}
.woocommerce-page .x-btn, .woocommerce-page .button, .woocommerce-page [type="submit"]{
	background: rgb(140,165,221) !important;
	color:#fff !important;
}
.woocommerce li.product .entry-header .price>.amount, .woocommerce li.product .entry-header .price>ins>.amount{font-size:18px !important;}
.woocommerce div.product .summary .product_title{text-transform: uppercase;font-size:150% !important; color: #8ca5dd !important;}
.x-img-thumbnail{border:none !important;}
.fancybox-opened{z-index:10333 !important;}
.wc-product-description{clear:both;display:block; padding-top:50px;}
.woocommerce li.product:hover .entry-wrap{top:0 !important;}